<?php
/**
 * Template part for displaying category and title in different pages, single post.
 *
 * @package Postmagthemes
 * @subpackage Postmag
 */
$category = get_the_category();
if ( empty( $category ) ) {
?>
	<div class = "catagoryline">
		<a><?php the_title(); ?></a> 
	</div>
	
<?php } else { 	?>				 

	<div class = "catagoryline">
		<?php the_category( ',' ); ?>
	</div>
	<div>
		<h5><?php the_title(); ?></h5>
	</div>
<?php } ?>
<div> <?php postmag_date_comments_left();?> </div>
<div class = "row myrow5" >
	<div class = "col-11 margin-top" >
		<div><?php the_post_thumbnail( 'full',
			array(
				'class' => 'img-fluid',
			)
		);?></div>
		<div <?php post_class(); ?> >
			<?php
			the_content();
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'postmag' ),
				'after'  => '</div>',
			) );
			?>
		</div>
	</div>
</div>
<div class = "myrowleftmargin">
	<?php  if ( comments_open() ) { comments_template(); } ?>
</div>
