<?php
/**
 * About Demo import configuration
 * @package Postmagthemes
 * @subpackage Postmag 
 */

$importconfig = array(
	'menu_name' => esc_html__( 'About Demo import', 'postmag' ),
	'page_name' => esc_html__( 'About Demo import', 'postmag' ),
	// Tabs.
	'tabs' => array(
		
		'recommended_actions' => esc_html__( 'Recommended Actions', 'postmag' ),
		'support'             => esc_html__( 'Upgrade to Pro', 'postmag' ),
		
	),

	// Recommended actions.
	'recommended_actions' => array(
		'content' => array(

			'one-click-demo-ma' => array(
				'title'       => esc_html__( 'One Click Demo Import', 'postmag' ),
				'description' => esc_html__( 'Get the plugin "One Click Demo Import". After activation go to Appearance   >>   Import Demo Data and import it. It will import 23 media files, 20 posts, 4 pages and menu. Once Import finshed, please go to Appearance >> Menu, select " Primary Menu " as Dispaly location and click save menu. ', 'postmag' ),
				'check'       => class_exists( 'OCDI_Plugin' ),
				'plugin_slug' => 'one-click-demo-import',
				'id'          => 'one-click-demo-import',
				
			),
			
		),
		
	),

	// Support.
	'support_content' => array(
		'first' => array(
			'title'        => esc_html__( 'Contact Support', 'postmag' ),
			'icon'         => 'dashicons dashicons-sos',
			'text'         => esc_html__( 'Contact support@Postmagthemes.com', 'postmag' ),
			'button_label' => esc_html__( 'Contact Support', 'postmag' ),
			'button_link'  => esc_url( '#' ),
			'is_button'    => true,
			'is_new_tab'   => true,
		),
		'second' => array(
			'title'        => esc_html__( 'UPgrade to PRO', 'postmag' ),
			'icon'         => 'dashicons dashicons-book-alt',
			'text'         => esc_html__( 'Check for UPgrade.', 'postmag' ),
			'button_label' => esc_html__( 'Check for UPgrade', 'postmag' ),
			'button_link'  => esc_url( 'https://www.postmagthemes.com/downloads/postmagpro-premium-wordpress/','postmag' ),
			'is_button'    => true,
			'is_new_tab'   => true,

		),
	),
);
Postmag_About::init( apply_filters( 'Postmag_about_filter', $importconfig ) );