<?php
/**
 * Template part for displaying results in search pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 * @package Postmagthemes
 * @subpackage Postmag
 */
$category = get_the_category();
if ( empty( $category ) ) {
?>
	<div class = "catagoryline">
		<a><?php the_title(); ?></a>
	</div>
<?php } else { ?>				
	<div class = "catagoryline"> 
		<?php strtoupper( the_category( ',' ) ); ?>
	</div>
	<div>
		<h5><?php the_title(); ?></h5> 
	</div>
<?php } ?>
<div> <?php postmag_date_comments_left();?> </div>
<div class = "row myrow5" >
	<div class = "col-11 margin-top"> 
			<div class = "margin-right float-left">
				<?php if ( has_post_thumbnail() ) {
					the_post_thumbnail( 'postmag-category-thumb',
						array(
							'class' => 'img-fluid',
							
						)
					);
				} else if ( ! has_post_format( 'video') ){ ?>
					<img src = "<?php echo esc_url( get_template_directory_uri() ); ?>/images/portrait.jpg " >
				<?php } ?>
			</div>
			<?php if ( has_post_format( 'Video' ) ) {
				if ( has_shortcode( get_the_content(), 'video' ) ) {
			?>
					<div class = " embed-responsive-16by9 content-other" >
						<?php echo postmag_get_embedded_media(); ?>
					</div>
				<?php } else  { ?>
					<div class = "embed-responsive embed-responsive-16by9 content-other" >
						<?php echo postmag_get_embedded_media(); ?>
					</div>
				<?php }
			}
				?>
			<div>
				<?php the_excerpt(); ?>
				<a href = "<?php the_permalink(); ?>"><p><?php esc_html_e( 'Read More', 'postmag' ); ?></p></a>
			</div>
	</div>
</div>
